<div class="current-offer-item">
  <mo-checkbox
    [id]="id"
    [(ngModel)]="isChecked"
    (ngModelChange)="onRemoveOffer($event)"
    [disabled]="!canUncheck"
  ></mo-checkbox>
  <layout-product-offer-card
    [id]="id"
    [productOfferCard]="productOfferCard"
    [isLoading]="isLoading"
  >
  </layout-product-offer-card>
</div>
